package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;

public class RelatorioGratuidadeAGRBean {
	
	private String descOrigem;
	private String descDestino;
	private String codOrigem;
	private String codDestino;
	private String categoria;
	
	private String dataViagem;
	private String horaViagem;
	private String poltrona;
	private String passageiro; 
	private String doc1;
	private String tipoDoc1;
	private String tipoDoc2;
	private String doc2;
	private String linha;
	private String descLinha;
	private BigDecimal valor; 
	
	public String getDescOrigem() {
		return descOrigem;
	}
	
	public void setDescOrigem(String descOrigen) {
		this.descOrigem = descOrigen;
	}
	
	public String getDescDestino() {
		return descDestino;
	}
	
	public void setDescDestino(String descDestino) {
		this.descDestino = descDestino;
	}
	
	public String getCodOrigem() {
		return codOrigem;
	}
	
	public void setCodOrigem(String codOrigem) {
		this.codOrigem = codOrigem;
	}
	
	public String getCodDestino() {
		return codDestino;
	}
	
	public void setCodDestino(String codDestino) {
		this.codDestino = codDestino;
	}
	
	public String getCategoria() {
		return categoria;
	}
	
	public void setCategoria(String categoria) {
		this.categoria = categoria;
	}

	public String getDataViagem() {
		return dataViagem;
	}
	
	public void setDataViagem(String dataViagem) {
		this.dataViagem = dataViagem;
	}
	
	public String getHoraViagem() {
		return horaViagem;
	}
	
	public void setHoraViagem(String horaViagem) {
		this.horaViagem = horaViagem;
	}
	
	public String getPoltrona() {
		return poltrona;
	}
	
	public void setPoltrona(String poltrona) {
		this.poltrona = poltrona;
	}
	
	public String getPassageiro() {
		return passageiro;
	}
	
	public void setPassageiro(String passageiro) {
		this.passageiro = passageiro;
	}
	
	public String getDoc1() {
		return doc1;
	}
	
	public void setDoc1(String doc1) {
		this.doc1 = doc1;
	}
	
	public String getTipoDoc1() {
		return tipoDoc1;
	}
	
	public void setTipoDoc1(String tipoDoc1) {
		this.tipoDoc1 = tipoDoc1;
	}
	
	public String getTipoDoc2() {
		return tipoDoc2;
	}
	
	public void setTipoDoc2(String tipoDoc2) {
		this.tipoDoc2 = tipoDoc2;
	}
	
	public String getDoc2() {
		return doc2;
	}
	
	public void setDoc2(String doc2) {
		this.doc2 = doc2;
	}
	
	public String getLinha() {
		return linha;
	}
	
	public void setLinha(String linha) {
		this.linha = linha;
	}
	
	public String getDescLinha() {
		return descLinha;
	}
	
	public void setDescLinha(String descLinha) {
		this.descLinha = descLinha;
	}
	
	public BigDecimal getValor() {
		return valor;
	}
	
	public void setValor(BigDecimal valor) {
		this.valor = valor;
	}
	
}
